﻿/*
 * Project Styles
 * 
 */

/* ==========================================================================
   Base styles and resets
   ========================================================================== */

html{color:#000;background:#FFF;}body,div,dl,dt,dd,/*ul,*/ol,li,h1,/*h2,*/h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}/*li{list-style:none;}*/caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
html{-webkit-text-size-adjust: none;}
strong{ font-weight:bold;}
img{ vertical-align:top;}
.cl{ clear:both; font-size:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { color: #df906a; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

.vimeo {
	position: absolute;
	right: 0;
	top: 100px;
}

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0; /*padding: 0;*/ }
/*li { list-style:none; margin:0; padding:0; }*/
dd { margin: 0 0 0 40px; }
.nav ul, .nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ==========================================================================
   General styles
   ========================================================================== */
html { background:#fff; }
body { font-family:Verdana, Geneva, sans-serif;  color:#000; font-size:13px; line-height:20px; }

.wrapper { width:100%; max-width:985px; margin:0 auto; position:relative; padding:0px 20px; overflow:hidden;}
.wrapper:before, .wrapper:after { content: ""; display: table; }
.wrapper:after { clear: both; }
.wrapper { *zoom: 1; }

.large-wrapper {max-width:1000px;}

a { text-decoration:none; -webkit-transition: all 400ms ease; -moz-transition: all 400ms ease; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;
outline:none!important; }
	a:hover { }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #834e2e;
	opacity:1;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #834e2e;
	opacity:1;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #834e2e;
	opacity:1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #834e2e;
	opacity:1;
}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

img {max-width:100%; height:auto;}

.col4 {  width: 33.33333333333333%;  float: left; }

/* ==========================================================================
   Fonts
   ========================================================================== */
	@font-face {
		font-family: 'wc_mano_negra_btabold';
		src: url('../fonts/WCManoNegraBoldBta-webfont.eot');
		src: url('../fonts/WCManoNegraBoldBta-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/WCManoNegraBoldBta-webfont.woff') format('woff'),
			 url('../fonts/WCManoNegraBoldBta-webfont.ttf') format('truetype'),
			 url('../fonts/WCManoNegraBoldBta-webfont.svg#wc_mano_negra_btabold') format('svg');
		font-weight: normal;
		font-style: normal;
	}

/* ==========================================================================
   Header
   ========================================================================== */

#header{ border-bottom:5px solid #df906a;  background:url(../images/header-bg.png) top center no-repeat; background-size: cover;}	
		.signin-btn {display:block; position:absolute; top:0px; right:0px;  font-size:19px; line-height:19px; color:#fff; font-weight:bold; text-transform:uppercase; padding:10px 30px 10px 60px; background:url(../images/icon-login.png) top left no-repeat #df906a; border-radius:0px 6px 6px 0px; -webkit-border-radius:0px 6px 6px 0px;}
		#logo{ display:block; max-width:247px; float:left; margin:4px 0px 2px 0px;}

#nav {background:#2d55a5;}	
	#nav .wrapper {overflow:visible;}
	.nav{ list-style:none; text-align:center;}
		.nav > li{ list-style:none; display:inline-block;  position:relative; padding:10px 25px 10px 25px; }
		.nav > li:after {content:"|"; font-size:14px; line-height:14px; font-weight:normal; color:#fff; display:inline-block; position:absolute; right:0px; top:15px; }
		.nav > li:last-child:after, .nav > li.last:after {display:none;}
			.nav > li > a{ font-size:14px; line-height:14px; font-weight:normal; color:#fff; }
			.nav > li.on > a { color:#df906a; font-weight:bold; }
			.nav > li > a:hover{ color:#df906a; }			
			
			.nav li ul {display:none; position:absolute; top:100%; left:-25px; z-index:202; background:#df906a; padding:25px 20px 6px 20px; border-radius:10px; -webkit-border-radius:10px; width:175px;}			
			.nav > li:hover > ul {display:block;}
			.nav > li.has-submenu:hover:before{content:""; width: 0;height: 0;border-style: solid;border-width: 0 15px 10px 15px;border-color: transparent transparent #df8f6a; position:absolute; top:33px; left:50%; margin-left:-15px;}
				.nav li ul li {padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid rgb(255,255,255);  border-bottom:1px solid rgba(255,255,255,0.6);  text-align:left;}
				.nav li ul li.last, .nav li ul li:last-child {border-bottom:0;}
					.nav li ul li a {font-size:14px; line-height:20px; font-weight:normal; color:#fff; }
					.nav li ul li a:hover {color:#2d55a5; }
					.nav li ul li.on a {color:#2d55a5;  font-weight:bold;}

	.slicknav_menu {display:none;}

/* ==========================================================================
   Home
   ========================================================================== */

#slideshow-cont:after {
    display: block;
    background-color: #A6B9D9;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50%;
}

#slideshow-cont {
    position: relative;
}
#slideshow-cont .large-wrapper {padding:0; max-width:960px;}			
#slideshow {position:relative; }	
	.slide {position:relative; width:100%;}
		.slide h2 {position:absolute; width:323px; right:55px; top:70px; font-family: 'wc_mano_negra_btabold'; font-size:44px; line-height:60px; color:#2d55a5;}
	#slideshow .cycle-pager {position:absolute; bottom:8px; left:0px; z-index:201; width:100%; text-align:center; }
		#slideshow .cycle-pager span {display:inline-block; width:20px; height:20px; overflow:hidden; border-radius:50%; -webkit-border-radius:50%; border:3px solid #2d55a5; margin:0 2px; text-indent:9999px; cursor:pointer;}
		#slideshow .cycle-pager span:hover, #slideshow .cycle-pager span.cycle-pager-active {background:#df906a;}

#intro {background:#2d55a5; padding:25px 0px 0px 0px;}	
	#intro .wrapper {padding:0px 5%;}
	#intro h1 {font-size:38px; line-height:43px; color:#fff; padding-bottom:25px;}
	#intro p { font-size:14px; line-height:20px; color:#fff; padding-bottom:25px;}
	
#service-boxes-cont {padding:15px 0px 20px 0px;}
	.service-boxes {margin:0px -5%; overflow:hidden;}
		.service-boxes .service-box {padding:0px 5%;}
		.service-boxes .service-box.middle {border-left:1px solid #000; border-right:1px solid #000;}		
			.service-box h2 {font-size:24px; line-height:30px; color:#2d55a5; padding-bottom:10px;}
			.service-box img {display:block; clear:both; }
			.more-btn {display:inline-block;font-size:18px; line-height:18px; color:#2d55a5; margin:7px 0px; padding-right:27px; background:url(../images/icon-arrow.png) right 8px no-repeat;}		

/* ==========================================================================
   Content
   ========================================================================== */
#banner {}  
	#banner .wrapper{padding:0; max-width:960px;}  
#page-top {background:#2d55a5; padding:25px 0px 0px 0px;}	
	#page-top h1 {font-size:38px; line-height:43px; color:#fff; padding-bottom:25px;}	
	#banner blockquote {margin:0px; padding:0px; position:absolute; right:10px; top:10px;  max-width:320px; font-family: 'wc_mano_negra_btabold'; font-size:30px; line-height:40px; color:#fff;}
	
#main-content {padding-top:30px; padding-bottom:30px;}
    #main-content h2 {color: #df906a; font-size: 25px; line-height: 30px;}
    #main-content h3 {color: #2d55a5; font-size: 18px;}
	#sidebar {float:left; width:25%;}
		#sidebar .service-box {margin-bottom:15px;}		
	#main {float:left; width:75%; padding-right:60px;}	
		.entry  p {padding-bottom:15px;}	
		.entry  p.leading {font-weight:13px; font-weight:bold;}
		.entry  h1 {font-size:38px; line-height:46px; color:#2d55a5; font-weight:bold; }
		
		.contact-form {max-width:390px; display:block;}
			
			.contact-form > div:before,.contact-form > div:after { content: ""; display: table; }
			.contact-form > div:after { clear: both; }
			.contact-form > div { *zoom: 1; }
		
			label{width:30%; display:block; text-align:right; float:left; clear:left; min-height:27px;}
			input[type=text], input[type=password], input[type=email], textarea, .styled-select {width:66%;  display:block; margin-bottom:10px; border:0; border-radius:10px; -webkit-border-radius:10px; background:#f4e1d8; height:27px;  padding: 5px;}
			input[type=text], input[type=password], input[type=email]{}
			textarea {height:130px;}
			
			input[type=submit], .btnStyle {clear:both; display:block; border-radius:8px; -webkit-border-radius:8px; background:#2d55a5; height:27px; color:#fff; text-align:center; padding:5px 20px; border:0;}
			
			.styled-select {  overflow: hidden; background:url(../images/icon-select.png) right 12px no-repeat #f4e1d8; padding: 0px; }
			 .styled-select select {  padding: 5px; background: transparent; width:120%; border: 0; border-radius: 0;  height: 27px;  -webkit-appearance: none; }

.divDocument1 {background-color:#e6e6e6; padding:5px 50px 5px 5px; position:relative; }
.divDocument2 {padding:5px 50px 5px 5px; position:relative; }
.DocTitle {font-weight:700; }
.DocDate {}
.DocLink {position:absolute; right:5px; }
.DocBlurb {font-style: italic; }

#aFacebook { position: absolute; top: -3px; right: 185px; }
#aFacebook i { color:#2d55a5; font-size:46px; }

/* ==========================================================================
   Footer
   ========================================================================== */				
#footer { background:url(../images/footer-bg.png) top center no-repeat #dde4f1;  font-size:12px; line-height:14px; color:#2d55a5; background-size: cover;}
	#footer .wrapper {padding-top:15px; padding-bottom:25px;}
	.footer-text {padding-bottom:15px;}
	.copyright {font-size:11px;}
	.digerati-logo {display:block; position:absolute; right:20px; bottom:25px;}


/* ==========================================================================
   Portrait iPad
   ========================================================================== */
@media only screen and (max-width: 1023px){
	
	.slide h2 {font-size:30px; line-height:46px; }
	#banner blockquote {font-size:20px; line-height:30px;}
	
}

/* ==========================================================================
   Landscape iPhone
   ========================================================================== */
@media only screen and (max-width: 767px){

	.js #menu {	display:none;}	
	.js .slicknav_menu {display:block;}
	
}

/* ==========================================================================
   Portrait iPhone
   ========================================================================== */
@media only screen and (max-width: 479px){
	
	.slide h2 {position:absolute;right:0px; top:00px;  font-size:20px; line-height:30px; padding:15px;}
	
	.service-boxes {margin:0px; }
		.service-boxes .service-box {padding:0px; margin-bottom:30px;}
		.service-boxes .service-box.middle {border-left:0; border-right:0;}	
		.service-boxes .service-box.col4 {float:none; width:100%;}
		
	#sidebar {float:none; width:100%;}			
	#main {float:none; width:100%; padding-right:0px;}	
	
	.contact-form {margin-bottom:30px;}
		.contact-form label{width:32%;}
		
	.footer-text , .copyright {font-size:10px;}
	.digerati-logo { bottom:48px;}
	
	#banner blockquote {display:none;}
	
}